name = "Mo' Colors"
filename = "mocolors-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "36d91ccc7667f2256d5747ab6139607a9b4e8718"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3209885
project-id = 446767
